img {
    border-radius: 20px;
}
.logo{
    float: left;
    width: auto; 
    margin-bottom: 0px;
    margin-left: 25px;
    margin-right: 0px;
    padding: 0px;
    clear: both;
    margin-top: 25px;
}
.tts {
    margin-right: 20%;
    margin-left: 20%; 
    margin-top: 200px;
    width: 800px;
}
section {
    float: left; 
    width: auto;
}
.christmas {
    display: inline; 
    margin-left: 100px; 
    margin-right: 100px;
}
.head1 {
    text-align: center; 
    font-family: "Dancing Script"; 
    font-size: 40px;
}
.head2 {
    text-align: center; 
    font-family: "Comfortaa"; 
    font-size: 40px;
}
body {
    background-color: #ffffff; 
    margin: 0px; 
    padding: 0px;
}
p {
    font-family: "Dosis"; 
    font-size: 30px;
}
.unor {
    margin-left: 20%; 
    margin-right: 20%; 
    margin-top: 30px;
}
.list_item {
    font-family: "Dancing Script"; 
    font-size: 40px; 
    list-style-type: none; 
    background-color: aqua; 
    display: inline;
    padding: 15px;
    border-radius: 20px;
    margin-left: 30px;
    margin-right: 30px;
}
.uno {
    
}
.sub {
    list-style-type: none;
    padding: 20px;
}
a {
    text-decoration: none;
}
a:link {
    color: white;
}
a:visited {
    color: white;
}
a:hover {
    color: lightgray;
}
a:acitve {
    color: white;
}
.fp {
    text-align: center;
    color: white;
    padding: 20px;
    margin: 0px;
    font-size: 20px;
}
footer {
    background-color: #4F1964;
    padding: 0px;
    margin: 0px;
    clear: both;
}
nav {
    margin: 0px;
    padding-bottom: 50px;
    padding-top: 50px;
    display: inline;
}
#icon {
    display: none;
}
@media screen and (max-width: 1742px) {
        .list_item {
            margin: 1%;
            font-size: 90%
        }
        .unor {
            margin-left: 30%;
            margin-right: 30%;
        }
        #icon {
            display: none;
        }
    }
@media screen and (max-width: 1090px) {
    nav {
        display: none;
    }
    .slides {
    display: none;
    }
    #icon {
        display: inline;
        width: 30px;
    }
}

.slides {
    width: 1000px;
    margin-left: 460px;
    margin-right: 460px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.dropdown:hover .sub{
    display: inherit;
}
.s1 {
    width: 40%;
    float: left;
    margin-right: 5%;
    margin-left: 5%;
}
.s2 {
    width: 40%;
    float: left;
    margin-right: 5%;
    margin-left: 5%;
}
.des {
    padding: 10px;
    margin: 10px;
}
.p1 {
    text-align: center;
    font-family: "Comfortaa";
    font-size: 35px;
}
.p2 {
    text-align: center;
    font-family: "Comfortaa";
    font-size: 16px;
}

.he1 {
    text-align: center;
    font-family: "Dancing Script";
}
.p3 {
    text-align: center;
    font-family: "Comfortaa";
}
main {
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
}
.about {
    text-align: center;
    font-family: "Comfortaa";
}
.mainpic {
    width: 40%;
    margin-right: 30%;
    margin-left: 30%;
}
.bth {
    font-family:"Comfortaa";
}
.form_body {
    background-color: #4F1964;
}
label {
    padding:20px;
}
.info {
    text-align: center;
}
.toronto {
    width: 800px;
    float: right;
    margin: 20px;
}
h1 {
    font-family:"Comfortaa";
}
li a {
    display: inline;
    padding: 15px;
}
.sub {
    display: none; 
    position: fixed;
}
.dropdown:hover .sub {
    display: block;
}